Results 1 to 2 of 2

Thread: Installing Ubuntu QML Toolkit on 10.04

  1. #1
    Join Date
    Apr 2009
    Beans
    59

    Installing Ubuntu QML Toolkit on 10.04

    Hi everyone,

    I am trying to install the Ubuntu QML Toolkit on Ubuntu 10.04, but I seem to be having a ton of issues with it. Is there no support for this release, or can someone point me in the direction of how to install the toolkit on the version? I am kind of a newb with this stuff, so any help is much appreciated.

    Justin

  2. #2
    Join Date
    Jun 2010
    Location
    London, England
    Beans
    6,388
    Distro
    Ubuntu Development Release

    Re: Installing Ubuntu QML Toolkit on 10.04

    Exactly what are these 'tons of issues' that you are having? According to this

    http://developer.ubuntu.com/get-started/gomobile/

    the QML tool kit is installed through PPAs. Perhaps the packages are not compatible with 10.04. Is it not better to install 12.10 into its own partition and dual or triple boot into it and then install the QML tool kit in 12.10?

    Surely it is best to have the latest Ubuntu as the development platform than a version that will not be supported after April 2013? If not 12.10 then at least 12.04.

    Regards.
    It is a machine. It is more stupid than we are. It will not stop us from doing stupid things.
    Ubuntu user #33,200. Linux user #530,530


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •